古いバージョンのコンテキストサーバーでは対応できない設定が含まれているというメッセージが表示され、コンテキストへの文書登録ができません。

回答

【対象環境】DocuWorks 

コンテキストへ文書を登録しようとしたときに「指定した登録設定には、古いバージョンのコンテキストサーバーでは対応できない設定が含まれています。コンテキストセキュリティ、または利用状況のカウントの設定を解除してください。」というメッセージが表示され、機能が利用できない場合について解説します。
1) DocuWorks Context Service 1.0 (以下DWCS 1.0)をご利用の場合、DocuWorks 6.2 および DocuWorks Context Service 2.0 (以下DWCS 2.0)でサポートされる以下の機能を利用することができません。

  • コンテキストセキュリティ
  • 利用状況
  • 文書IDから検索

2) DWCS 1.0からDWCS 2.0へバージョンアップされた環境では、コンテキストへ文書を登録しようとしたときにDocuWorksから標記のメッセージが表示され、機能を利用することができない場合があります。

これは、DocuWorksが利用可能なコンテキストサーバーを登録したときに古いバージョンのサーバー情報を保持してしまい、それを利用していることが原因です。

この問題を解決するには、[サーバー選択]ダイアログボックスから一度サーバー情報を削除し、バージョンアップしたサーバーの情報を再度設定しなおしてください。

3) 同じ原因で、かんたん登録しようとしたときに「指定したかんたん登録設定には、古いバージョンのサーバーでは対応できない設定が含まれています。コンテキストセキュリティ、または利用状況のカウントの設定を解除してください。」というメッセージが表示され、機能を利用することができない場合があります。

この問題を解決するには、2) に記載の対処方法を実施してください。

4) 同じ原因で、コンテキストの検索機能の文書IDから検索をしようとしたときに「この機能は、古いバージョンのコンテキストサーバーでは対応していません。」というメッセージが表示され、機能を利用することができない場合があります。
この問題を解決するには、2) に記載の対処方法を実施してください。